@media (min-width: 300px)and (max-width:400px){body{overflow:auto}}
@media (min-width: 400px)and (max-width:500px){body{overflow:auto}}
@media (max-width:500px){.\31 2u\24\28mobile\29{width:100%!important;clear:none;margin-left:0;}
.\31 2u\24\28mobile\29 + *{clear:left;}}
@media (min-width: 500px)and (max-width:600px){body{overflow:auto}}
@media (min-width: 600px)and (max-width:700px){body{overflow:auto}}
@media (min-width: 700px)and (max-width:800px){body{overflow:auto}}
@media (min-width: 800px)and (max-width:900px){body{overflow:auto}}
@media (min-width: 900px)and (max-width:1000px){body{overflow:auto}}
@media (min-width: 1000px)and (max-width:1100px){body{overflow:auto}}
@media (min-width: 500px)and (max-width:1500px){.item header h3{font-size:0.7em!important}}
@media (min-width: 960px)and (max-width:1500px){#header{width:10.5em!important}div.fullscreen-bg {
    margin-right: 10.5em!important;
}#main{margin-right: 10.5em!important;}#top h2{font-size:1.2em;}#main > section.cover{padding:3em 0!important}}
@media (min-width: 1100px)and (max-width:1200px){body{overflow:auto}}
@media (min-width: 1200px)and (max-width:1300px){body{overflow:auto}}
@media (min-width: 1300px)and (max-width:1400px){body{overflow:auto}}
@media (min-width: 1400px)and (max-width:1500px){body{overflow:auto}}
@media (min-width: 1500px)and (max-width:1600px){body{overflow:auto}}
@media (min-width: 1600px)and (max-width:1700px){body{overflow:auto}}
@media (min-width: 1700px)and (max-width:1800px){body{overflow:auto}}
@media (min-width: 1800px)and (max-width:1900px){body{overflow:auto}}
@media (min-width: 1900px)and (max-width:2000px){body{overflow:auto}}
@media (min-width: 2000px)and (max-width:2100px){body{overflow:auto}}
@media (min-width: 2100px)and (max-width:2200px){body{overflow:auto}}
@media (min-width: 2200px)and (max-width:2300px){body{overflow:auto}}
@media (min-width: 2300px)and (max-width:2400px){body{overflow:auto}}
#logoImg{width:6em}
/*! CSS Used from: http://univo.co.il/assets/css/main.css */
/*! @import http://univo.co.il/assets/css/font-awesome.min.css */
.fa-user:before{content:"\f007";}
.fa-th:before{content:"\f00a";}
.fa-home:before{content:"\f015";}
.fa-envelope:before{content:"\f0e0";}
/*! end @import */
h3{direction:ltr;}
html,body,div,span,h2,h3,p,a,img,ul,li,form,article,footer,header,nav,section,video,input,textarea{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;font-family:Open Sans Hebrew;}
article,footer,header,nav,section{display:block;}
body{line-height:1;}
ul{list-style:none;}
body{-webkit-text-size-adjust:none;}
	p{    margin-bottom: 15px!important;}
*,*:before,*:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.container{margin-left:auto;margin-right:auto;}
#footer ul{text-align:center;}
@media screen and (min-width: 961px){
#footer{padding:40px;}
}
@media screen and (max-width: 960px){
.container{max-width:100%!important;}
			body.header-visible #main {
				-moz-transform: translateX(-275px);
				-webkit-transform: translateX(-275px);
				-ms-transform: translateX(-275px);
				transform: translateX(-275px);
			}

			body.header-visible #headerToggle {
				-moz-transform: translateX(-275px);
				-webkit-transform: translateX(-275px);
				-ms-transform: translateX(-275px);
				transform: translateX(-275px);
			}

			body.header-visible #header {
				-moz-transform: translateX(0);
				-webkit-transform: translateX(0);
				-ms-transform: translateX(0);
				transform: translateX(0);
			}
}
@media screen and (max-width: 736px){
#contact h2{margin-bottom:20px;}
p{font-size:0.8em;text-align:justify;padding:20px;line-height:32px;}
.container{width:100%!important;}
}
.row{border-bottom:solid 1px transparent;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.row > *{float:right;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.row:after,.row:before{content:'';display:block;clear:both;height:0;}
.row > *{padding:1em 0 0 1em;}
.row{margin:-40px 0 -1px -40px;}
.\31 2u\24{width:100%;clear:none;margin-left:0;}
.\36 u,.\36 u\24{width:50%;clear:none;margin-left:0;}
.\34 u,.\34 u\24{width:33.3333333333%;clear:none;margin-left:0;}
.\31 2u\24 + *,.\36 u\24 + *{clear:left;}

@media screen and (max-width: 960px){
.row > *{padding:20px 0 0 20px;}
.row{margin:-20px 0 -1px -20px;}
}
@media screen and (max-width: 736px){
.row > *{padding:20px 0 0 20px;}

.row{margin:-20px 0 -1px -20px;}

}
body{font-size:19pt;font-weight:300;line-height:1.75em;direction:rtl;}
h2,h3{font-weight:300;color:#666;line-height:1.5em;}
h3 a{color:inherit;text-decoration:none;}
h2{font-size:1.5em;letter-spacing:-1px;text-align:center;}
h2.alt{color:#888;text-align:right;}
h3{font-size:1.5em;}
header{margin:0 0 2em 0;}
footer{margin:2em 0 0 0;}
a{text-decoration:none;color:inherit;border-bottom:dotted 1px rgba(128, 128, 128, 0.5);-moz-transition:color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;-webkit-transition:color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;-ms-transition:color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;transition:color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;outline:0;}
a:hover{color:#E27689;border-bottom-color:rgba(255, 255, 255, 0);}
p,ul{font-size:0.9em;margin-bottom:2em;text-align:right;}
div.container{max-width:70%;}
#portfolio div.container{max-width:90%;}
section,article{margin-bottom:3em;}
section > :last-child,section > .container,section:last-child,article > :last-child,article:last-child{margin-bottom:0;}
.image{display:inline-block;border:0;}
.image img{display:block;width:100%;}
.image.fit{display:block;width:100%;}
form input[type="text"],form textarea{position:relative;-webkit-appearance:none;display:block;border:0;outline:0;background:#333;background:rgba(255, 255, 255, 0.75);width:100%;padding:0.75em 1em 0.75em 1em;box-shadow:inset 0 0.1em 0.1em 0 rgba(0, 0, 0, 0.05);border:solid 1px rgba(0, 0, 0, 0.15);-moz-transition:all 0.35s ease-in-out;-webkit-transition:all 0.35s ease-in-out;-ms-transition:all 0.35s ease-in-out;transition:all 0.35s ease-in-out;}
form input[type="text"]:focus,form textarea:focus{box-shadow:0 0 2px 1px #8ebebc;background:#f3eff5;}
form input[type="text"]{line-height:1.25em;font-size:0.9em;}
#error{color:#003365;margin:20px 0 -70px;text-align:right;font-size:1em;}
form ::-webkit-input-placeholder{color:#999!important;}
form :-moz-placeholder{color:#999!important;}
form ::-moz-placeholder{color:#999!important;}
form :-ms-input-placeholder{color:#999!important;}
form ::-moz-focus-inner{border:0;}
input[type="submit"],.button{font-size:0.9em;position:relative;display:inline-block;color:#333!important;text-decoration:none;padding:5px 20px;background-color:#8ebebc;border:0;cursor:pointer;background-image:-moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15)), url(http://univo.co.il/assets/css/images/overlay.png);background-image:-webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15)), url(http://univo.co.il/assets/css/images/overlay.png);background-image:-ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15)), url(http://univo.co.il/assets/css/images/overlay.png);background-image:linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15)), url(http://univo.co.il/assets/css/images/overlay.png);-moz-transition:background-color 0.35s ease-in-out;-webkit-transition:background-color 0.35s ease-in-out;-ms-transition:background-color 0.35s ease-in-out;transition:background-color 0.35s ease-in-out;}
input[type="submit"]:hover,.button:hover{background-color:#9ececc;}
input[type="submit"]:active,.button:active{background-color:#7eaeac;}
.item{box-shadow:0 0.05em 0.15em 0 rgba(0, 0, 0, 0.05);margin-bottom:40px;background-color:#fff;}
.item header{background:#333;margin:0;padding:1em 0 1em 0;font-size:0.8em;}
.item header h3{font-size:1em;color:#aaa;}
.icon{text-decoration:none;}
.icon:before{display:inline-block;font-family:FontAwesome;font-size:1.25em;text-decoration:none;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
#header{display:-moz-flex;display:-webkit-flex;display:-ms-flex;display:flex;-moz-flex-direction:column;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-moz-justify-content:space-between;-webkit-justify-content:space-between;-ms-justify-content:space-between;justify-content:space-between;background:#222629 url(http://univo.co.il/assets/css/images/overlay.png);box-shadow:inset -0.25em 0 0.25em 0 rgba(0, 0, 0, 0.1);color:#333;height:100%;right:0;overflow-y:auto;position:fixed;text-align:right;top:0;width:12em;}
#header .top{-moz-flex-grow:1;-webkit-flex-grow:1;-ms-flex-grow:1;flex-grow:1;}
#logo{position:relative;padding:1.75em 1.5em 1.5em 1.5em;min-height:48px;cursor:default;background:#f5fafa;background-image:url(http://univo.co.il/assets/css/images/overlay.png);}
#nav ul{margin-bottom:0;margin-top:40px;}
#nav ul li a{display:block;padding:0.5em 1.5em 0.5em 1.5em;text-decoration:none;outline:0;border:0;-moz-transition:none;-webkit-transition:none;-ms-transition:none;transition:none;}
#nav ul li a span{position:relative;display:block;font-size:0.8em;color:#fff;margin-right:50px;}
#nav ul li a span:before{position:absolute;right:-40px;color:#41484c;text-align:center;width:1.25em;line-height:1.75em;}
#nav ul li a.active{background:rgba(0, 0, 0, 0.15);box-shadow:inset 0 0 0.25em 0 rgba(0, 0, 0, 0.125);color:#333;}
#nav ul li a.active span:before{color:#e27689;}
#footer{margin-right:12em;text-align:center;background-color:#dce3e2;padding:40px;box-shadow:inset 0 1px 0 0 rgba(0, 0, 0, 0.05), inset 0 0.1em 0.1em 0 rgba(0, 0, 0, 0.025);font-size:0.8em;}
#footer .copyright{cursor:default;margin:0;}
#footer .copyright li{display:inline-block;line-height:1em;font-size:14px;border-left:solid 1px rgba(128, 128, 128, 0.35);padding:0 0 0 0.5em;margin:0 0 0 0.5em;}
#footer .copyright li:first-child{border-left:0;padding-left:0;margin-left:0;}
#main{margin-right:12em;}
form{min-height:420px;}
#main > section{margin:0;overflow:hidden;padding:2em 0;box-shadow:inset 0 1px 0 0 rgba(0, 0, 0, 0.05), inset 0 0.1em 0.1em 0 rgba(0, 0, 0, 0.025);text-align:center;background-image:url(http://univo.co.il/assets/css/images/overlay.png);}
#main > section.dark{color:#ddd;color:rgba(255, 255, 255, 0.75);}
#main > section.dark h2{color:inherit;}
#main > section.dark a{color:#333;font-size:0.9em;border-color:inherit;}
#main > section.dark a:hover{border-bottom-color:rgba(255, 255, 255, 0);}
#main > section.cover{padding:6em 0;background-size:cover;background-position:center center;}
#main > section.two{background-color:#f5fafa;}
#main > section.three{background-color:#ecf1f1;}
#main > section.four{background-color:#e8edec;position:relative;}

#headerToggle{display:none;}
@media screen and (max-width: 960px){
#main > section.one{background-color:#81918E;background-image:url(http://univo.co.il/images/banner.jpg);}
.fullscreen-bg{display:none;}
#logo{background:none!important;padding:0!important;}
html,body{overflow-x:hidden;}
.container{padding:0 2em 0 2em;}
.item{margin-bottom:15px;}
#header{-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;-moz-transform:translateX(275px);-webkit-transform:translateX(275px);-ms-transform:translateX(275px);transform:translateX(275px);-moz-transition:-moz-transform 0.5s ease;-webkit-transition:-webkit-transform 0.5s ease;-ms-transition:-ms-transform 0.5s ease;transition:transform 0.5s ease;-webkit-overflow-scrolling:touch;display:block;height:100%;left:0;overflow-y:auto;position:fixed;top:0;width:275px;z-index:10002;width:275px;background:#222729 url(http://univo.co.il/assets/css/images/overlay.png);box-shadow:inset -0.25em 0 0.25em 0 rgba(0, 0, 0, 0.125);}
#header .top{position:relative;}
#logo{margin:1.5em 1.25em 1.25em 1.25em;}
#nav ul li a{padding:0.5em 1.25em 0.5em 1.25em;}
#headerToggle{-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;-moz-transition:-moz-transform 0.5s ease;-webkit-transition:-webkit-transform 0.5s ease;-ms-transition:-ms-transform 0.5s ease;transition:transform 0.5s ease;display:block;height:2.25em;right:20px;position:fixed;top:0;width:3.25em;z-index:10001;}
#headerToggle .toggle{position:absolute;left:0;top:0;width:100%;height:100%;outline:0;border:0;}
#headerToggle .toggle:before{font-family:FontAwesome;text-decoration:none;font-style:normal;font-weight:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:'\f0c9';color:#333;font-size:18px;line-height:2.25em;background:rgba(128, 136, 144, 0.5);text-align:center;position:absolute;left:0.5em;top:0.5em;display:block;width:3.25em;height:2.25em;line-height:2.25em;}
#footer{margin-right:0;}
#main{-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;-moz-transition:-moz-transform 0.5s ease;-webkit-transition:-webkit-transform 0.5s ease;-ms-transition:-ms-transform 0.5s ease;transition:transform 0.5s ease;padding-bottom:1px;margin-right:0;}
#main > section{padding:3em 0;}
#main section.cover{padding:4em 0;}
}

@media screen and (max-width: 736px){
#top h2{font-size:0.9em;}
header.innerHeader{margin-bottom:0;}
h2{letter-spacing:0;font-weight:300;}
.container{padding:0 15px 0 15px;}
#contact{padding:2em 0 4em 0!important;}
#main > section{padding:2em 0;}
#main section.cover{padding:3em 0em;}
#main section.cover header{padding:0 1em;}
#footer .copyright li{display:block;line-height:20px;border:0;padding:0;margin:1em 0 0 0;}
#footer .copyright li:first-child{margin-top:0;}
}
.fullscreen-bg{position:fixed;top:0;right:0;bottom:0;left:0;overflow:hidden;z-index:-100;margin-right: 12em;}
.fullscreen-bg__video{position:absolute;top:0;left:0;width:100%;}
/*! CSS Used fontfaces */
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:300;src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.eot);src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:300;src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.eot);src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:400;src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.eot);src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:400;src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.eot);src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:700;src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.eot);src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:700;src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.eot);src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:800;src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.eot);src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:800;src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.eot);src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.ttf) format('truetype');}
@font-face{font-family:'FontAwesome';src:url(http://univo.co.il/assets/fonts/fontawesome-webfont.eot?v=4.6.3);src:url(http://univo.co.il/assets/fonts/fontawesome-webfont.eot#iefix&v=4.6.3) format('embedded-opentype'),url(http://univo.co.il/assets/fonts/fontawesome-webfont.woff2?v=4.6.3) format('woff2'),url(http://univo.co.il/assets/fonts/fontawesome-webfont.woff?v=4.6.3) format('woff'),url(http://univo.co.il/assets/fonts/fontawesome-webfont.ttf?v=4.6.3) format('truetype'),url(http://univo.co.il/assets/fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular) format('svg');font-weight:normal;font-style:normal;}